Sign in to follow this  
nutsflag

Update PHP

Recommended Posts

Bonjour à tous, 

 

Je voulais savoir si il est possible d'update PHP en 5.6 ou 7 ?

 

Sachant que je suis sous DSM 5.2-5644 

 

Merci d'avance

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this